caption: Configure minimum allowed Chrome version for the device.
deprecated: true
desc: "This policy is removed in M82, please use DeviceMinimumVersion instead.\n\n\
  \      Configures the requirement of the minimum allowed version of <ph name=\"\
  PRODUCT_NAME\">$1<ex>Google Chrome</ex></ph>. Versions below given are treated as\
  \ obsolete and device would not allow user sign in before OS is updated.\n\n   \
  \   If current version becomes obsolete during user session, user will be forcefully\
  \ signed out.\n\n      If this policy is not set, no restrictions are applied, and\
  \ user can sign regardless of <ph name=\"PRODUCT_NAME\">$1<ex>Google Chrome</ex></ph>\
  \ version.\n\n      Here \"Version\" can be either an exact version like '61.0.3163.120'\
  \ or a version prefix, like '61.0'  "
device_only: true
example_value: 61.0.3163.120
features:
  dynamic_refresh: true
  per_profile: false
owners:
- antrim@chromium.org
schema:
  type: string
supported_on:
- chrome_os:64-81
tags: []
type: string
